24 noviembre 2015 Seguridad

Dell

Si tenéis un ordenador portátil de la marca Dell, estáis en peligro. Y es que la compañía ha estado instalando, en las máquinas, un certificado SSL que contiene una vulnerabilidad, la cual podría ser aprovechada por atacantes externos con el fin de espiar el tráfico web. Un problema de seguridad ante el que la empresa es consciente, pero que solucionarán durante el día de hoy. Al menos, eso han afirmado en un comunicado oficial.

Según se ha admitido desde el negocio, “sabemos qué ha sucedido, y estamos trabajando para solucionarlo“. Afortunadamente, Dell publicará un parche durante las próximas horas gracias al que podremos terminar con el inconveniente. Muchos usuarios ya se han quejado sobre este tipo de fallos, incluso con miedo a que el mismo esté siendo usado para conseguir información personal. Desde la popular fabricante de ordenadores ya han admitido que “no se está utilizando con ese propósito“. Con fallo o sin él, el objetivo no es el de obtener información personal de los usuarios.

Por el momento, los ordenadores portátiles que incluyen el certificado vulnerable son los Inspiron 5000, XPS 15 y XPS 13. En cualquier caso, no se descarta que haya nuevas víctimas, sobre todo teniendo en cuenta que se trata de un software preinstalado en las propias máquinas. Si sois usuarios de Dell, con un portátil más o menos reciente, es posible que estéis en peligro.

Os recomendamos que estéis muy atentos a los próximos parches que publique la compañía. Entre otros motivos, porque será uno de ellos el que ponga solución al tan temido fallo de seguridad.

Vía | Dell
Más información | Cómo desinstalar el certificado afectado
Foto | Wikimedia Commons – Someformofhuman

También te puede interesar

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *